/******************************
CONTENTS
    Signin Box
    Popups
    Errors
    Registration
    Signin Box, Registration Page
    New User
    Buttons
    Sub Promos
******************************/

/*#content_homepage #signinHeader, #content_utility #signinHeader, #content #homeHeader {
  display:none;
  }*/

/*----------------------------------------------------------------
=Signin Box
------------------------------------------------------------------*/  
#helplink {
  margin-left: 145px;  
  background: url(/DukePowerImages/help-icon.gif) 30px center no-repeat;
  height: 17px
  }
#helplink a {
  margin-right: 20px;
  }
span#signin-shadow-sides {
  background: transparent url(/images/interface/signin-shadow-sides.png) center top repeat-y;
  width: 206px;
  position: absolute; 
  top:16.9em;
  margin-left: 74em;
  height: 425px;
  }
span#signin-shadow-top-bottom { 
  background: transparent url(/images/interface/signin-shadow-top-bottom.png) center top repeat-x;
  width: 203px;
  position: absolute;
  top:16.5em;
  margin-left: 74.2em;
  height: 434px;
  }
#sidebar #signin {
  width: 195px;
  background: url(/DukePowerImages/signin_bg_grad.gif) center top repeat-x;
  height: 423px;
  xposition: absolute;
  xtop: 16.9em;
  xmargin-left: 74.5em;
  border: 1px solid #fff; 
  }
#signin_fields {
  margin: 0 4px;
  padding: 4px;
  }
#signin_fields label {
  display: block;
  }
#signin_fields select {
  margin-left: 8px;
  }
#signin_row {
  text-align: center;
  }
#signin_row span#continue_btn {
  margin: .5em 0 0 4.5em; 
  }
#signin_row span#continue_btn input {
  width: auto;
  }
#signin_row, #signin_spinner {
  height: 36px;
  }
#signin_spinner {
  padding-left: 26px;
  font-size: 1.5em;
  font-weight: bold;
  }
#signin_spinner img {
  position: relative;
  top: 3px;
  margin-right: 4px;
  }
a#register_btn {
  background: url(/DukePowerImages/register_btn.gif) center center no-repeat; 
  width: 89px;
  height:31px;
  display: inline-block;
  vertical-align:top;
  }
*:first-child+html a#register_btn {
  display: inline;
  margin-top: 0;
  }
* html a#register_btn {  
  display: inline;
  }
a#register_btn:hover {
  background: url(/DukePowerImages/register_btn-hover.gif) center center no-repeat;
  }

#signin h2 {
  background: url(/DukePowerImages/signin_header.jpg) left top no-repeat;
  text-indent: -9000em;
  margin: 0;
  height: 64px;
  }
#signin h2.myDuke {
  background: url(/DukePowerImages/myduke_signin_header.jpg) left top no-repeat;
  }
#signin input {
  margin: 0 0 6px 8px;
  width: 90%;
  }
#signin input#signin_btn {
  width: auto;
  margin: 0;
  width: 82px;
  height: 31px;
  }

#signin label {
  margin-left: 8px;
  }

#signin label#remember_label {
  margin: 2px 0 6px 4px;
  float: left;
  }
#signin input.checkbox {
  width: auto;
  float: left;
  margin-top: 4px;
  }
p#forgot {
  margin-left: 8px;
  clear: both;
  font-size: 1.2em;
  }
#page #content div#sidebar p#forgotx {
  clear:both;
  margin-bottom: .2em;
  /margin: 0 0 1.5em;
  font-size: 1.1em;
  padding: 0 .5em;
  }
div#ols_promo {
  border-top: 1px solid #fff;
  }
div#ols_promo h2 {
  text-indent: -9000em;
  background: url(/DukePowerImages/ols_header.jpg) left top no-repeat;
  margin-top: .5em;
  }
div#ols_promo p {
  width: 80%;
  background: url(/DukePowerImages/orange-arrow-signin.gif) 90px 30px no-repeat;
  margin: auto;
  height: 60px;
  font-size: 1.2em;
  }
div#ols_promo a {
  color: #000;
  border: none;
  }
#signin div.message {
  background: #F8F8E3;
  border: 1px solid #666;
  padding: .5em 1em;
  margin: 3em auto;
  width: 80%;
  }
#signin div.choose-message {
  padding: .5em 1em;
  margin: 3em auto 0;
  width: 80%;
  }
*:first-child+html #signin_row span#continue_btn {
  position: absolute;
  top: 21.5em;
  left: 3.2em;
  }
#signin div.message-icon {
  position: absolute;
  top:8em;
  margin-left: 2em; 
  }
#signin div.message p, #signin div.choose-message p { 
  padding: 0;
  font-size: 1.3em;
  }
/*
#signin {
  width: 187px;
  min-height: 203px;
  float: left;
  line-height: 1em;
  background: #e5e5e5;
  }


#signin select {
  margin: 0 0 8px 0;
  width: 165px;
  }
#signin input#signin_btn, #signin span#go_btn input {
  width: auto;
  }
#signin img {
  display: block;
  float: right;
  padding-top: 4px;
  }
#signin div.message p {
  padding: 0;
  margin: 0 8px 12px 16px;
  }
#signin label {
  display: block;
  }
#signin_form {
  margin: 0;
  padding: 0;
  }
div#signin h2 {
  margin: 0;
  color: #069;
  font-size: 1.2em;
  padding: 8px 16px;
  text-transform: uppercase;
  background: url(/images/arrow_white.gif) left top no-repeat;
  }
#signin h2 span {
  font-size: .8em;
  display: block;
  font-weight: normal;
  }
#signin_row {
  margin: 10px 0 4px 8px;
  font-size: .8em;
  }
#signin div#signin_row input {
  float: right;
  margin: -4px 4px 0 0;
  }
#content span#register {
  display: none;
  }
#signin_spinner {
  font-weight: bold;
  font-size: .8em;
  margin: 8px;
  }  
#signin_spinner img {
  display: inline;
  float: none;
  padding: 0;
  }
div#signin input#remember {
  width: 12px;
  height: 12px;
  float: left;
  margin: 0 2px 0 0;
  }
div#signin p#forgot {
  clear: left;
  line-height: 1em;
  margin: 5px 0;
  }
div#signin p#forgot a {
  font-size: 10px;
  }
label#state_error, label#segment_error {
  background: #ffc;
  padding: 0 4px;
  color: red;
  font-weight: bold;
  width: 153px;
  border: 1px solid orange;
  }
*?/

/*----------------------------------------------------------------
=Errors
------------------------------------------------------------------*/  
p.error {
  background: #ffe5e5 url() 4px 4px no-repeat;
  color: red;
  padding: .5em;
  padding-left: 38px;
  display: none;
  } 

/******************************
=Registration
******************************/
/*
#content #signin {
  float: left;
  display: inline; 
  }
#newUser {
  float: right;
  display: inline; 
  margin-right: 30px;
  }
#content #signin {
  clear: left;
  }
#signinHeader h2, #newUserHeader h2 {
  font-size: 1.8em;
  margin:0;
  padding:0;
  }
#signinHeader p, #newUserHeader p {
  margin: 0 0 .5em 0;
  padding:5px 0;
  }
div#content {
  padding-top: 10px;
  }
#signinHeader {
  float: left;
  clear: left;
  width: 200px;
  }
*/
  
/******************************
=Signin Box, Registration Page
******************************/

#content #signin {
  padding: 0;
  width: 195px;
  min-height: 100px;
  }
/*#content #signin label {
  font-size: 1.2em;*/
  }
#content #signin #registerLink {
  display: none;
  }
#content #signin a {
  font-size: 88%;
  }
#content #signin input {
  width: 160px;
  } 
#content #signin input.checkbox {
  width: auto;
  }
#content #signin input#signin_btn {
  width: auto;
  }
#acctDescriptionContainer {
  display: none;
  }
#content.onecol #acctDescriptionContainer {
  display: block;
  }
#page.registration span#register, #page.registration #ols_promo {
  display: none;
  }
#page.registration #sidebar #signin {
  height: auto;
  }
#page.registration #signin_btn {
  float: right;
  position: relative;
  right: 14px;
  }
  
/******************************
=New User
******************************/
#newUser {
  float: left;
  width: 550px;
  margin-left: 3em;
  }
#newUser fieldset {
  margin: 0;
  padding: 0 1em 1em 1em;
  border: none;
  font-size: 1.2em;
  }
#newUser legend {
  color: #000;
  margin: 1em 0 .5em 0;
  padding: 0;
  font-size: 1.5em;
  }
#newUser label {
  margin: .5em 0;
  display: block;
  clear: left;
  cursor: default;
  }
#newUser #acctNumber {
  float: left;
  margin: 0 .5em .5em 0;
  }
#taxID span, #ssn span {
  display: block;
  float: left;
  clear: left;
  width: 5em;
  }
#ssnAndTaxID div#ssn, #ssnAndTaxID div#taxID {
  margin: 0;
  padding: 0;
  width: 38%;
  }
#ssnAndTaxID div#taxID {
  float: right;
  clear: none;
  }
#ssnAndTaxID div#ssn {
  float: left;
  }
#ssnAndTaxID label {
  font-size: 1.3em;
  margin-bottom: .5em;
  width: auto;
  }
#ssnAndTaxID em {
  font-weight: normal;
  font-style: normal;
  }
#ssnAndTaxID div#or, .or {
  float: left;
  clear: none;
  font-size: 24px; /*Done with px b/c it's used on both public site and OS*/
  padding-top: 16px;
  width: 15%;
  text-align: center;
  color: #666; 
  }
.or {
  float: left;
  clear: none;
  font-weight: bold;
  font-size: 24px; /*Done with px b/c it's used on both public site and OS*/
  width: 90px;
  padding: 0;
  }
#newUser input {
  }
#newUser #accountNoHelp, #newUser #ssnHelp, #acctNoCt {
  margin: 0;
  color: #666;
  }
#acctNoCt.green {
  color: green;
  }
#newUser #accountNoHelp p {
  margin: .5em 0 .2em 0;
  clear: left;
  }
#newUser #cancel, #newUser #submit  {
   display: none;
  }
#newUser div#acctInfo {
  width: 420px; 
  }
#newUser div.border {
  margin: 0;
  padding: 0 1em;
  border: 1px solid #fff;
  background: #f9f9f9;
  }
#addAccountHeader {
  display: none;
  }
fieldset p {
  margin: 0 0 .5em 0;
  }  
/*----------------------------------------------------------------
=Buttons
------------------------------------------------------------------*/  
div#buttons {
  margin: 1em 0;
  height: 40px;
  padding: 0;
  }
div#buttons div {
  float: right;
  margin: 0 auto;
  }
/******************************
=New User, OS overrides
******************************/
#content.onecol #newUser {
  padding: 0;
  background: none;
  width: 500px;
  }
#content.onecol #accountNoHelp {
  clear: none;
  }
#content.onecol legend {
  font-size: 1.4em;
  xmargin: 0;
  padding: 0;
  line-height: 1em;
  }
#content.onecol #newUserHeader {
  display: none;
  }
#content.onecol #addAccountHeader {
  display: block;
  } 
#content.onecol #newUser input#cancel, #content.onecol #newUser input#submit  {
  display: block;
  margin-top: 0;
  margin-right: 0;
  }
#continue {
  float: right;
  }
#content.onecol #continue {
  display: none;
  }
p.error {
  background: #ffe5e5 url(/os/images/icon_alert.gif) 4px 4px no-repeat;
  color: red;
  padding: .5em;
  padding-left: 38px;
  display: none;
  } 
/******************************
=Sub Promos
******************************/
div#os, div#special_links, div#customer_care {
  background: #f5f5f5;
  padding: 10px 10px 4px 10px;
  clear: left;
  border-top: 8px solid #fff;
  line-height: 1.2em;
  }
div#os h4, 
div#special_links h4, 
div#subnav div#os h4,
div#special_links div#os h4,
div#subnav div#customer_care h4,
div#special_links div#customer_care h4 {
  margin: 0;
  padding: 0;
  font-size: 15px;
  text-transform: uppercase;
  color: #666;
  }
* html div#subnav div#os {
  padding-top: 0;
  }
div#os p, 
div#special_links p,
div#customer_care ul {
  font-size: 85%;
  margin: 8px 0;
  }
div#subnav div#customer_care li {
  font-size: 100%;
  padding: 0;
  margin: 0;
  }